.form-managed-file{
padding: 20px;

}

#autocomplete li.selected { 
  background-color:#ff3b30;
  color:#fff;
}
#autocomplete ul {
  background:#ffffff;
  color:#2e2e2e;
}
#autocomplete ul li { margin:0; }
#autocomplete ul li:hover { background:none; }
#autocomplete ul div {
  cursor:pointer;
  position:relative;
  display:block;
  width:100%;
  padding:3px;
}
#autocomplete ul div:hover {
  background:#ff3b30;
  color:#ffffff;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #050000;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
select {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #000;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}




div.addressfield-container-inline > div.form-item {
  float: none;
  margin-right: 1em; 
}

.paddingleft{
   padding-right: 50px;
   
   }
   
   .paddingright{
   padding-right: 50px;
   
   }
   
   .form-item {
       margin-top: 20px;
   }
   
   .fieldset-legend {
   padding-top: 30px;
   }
   .form-wrapper{
   
   margin-top: 1px;
   }
  


.commerce-order-edit {

  float: left;
    padding-right: 10px;

}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 2.4em;
}
#edit-uc-product-image-und {

 margin-top: 50px;
}

#edit-field-product-selection-und-form-field-dimensi {
 margin-top: 50px;

}


#edit-field-product-selection {

 margin-top: 50px;
}
#edit-field-upload-bukti-transfer-und-0-ajax-wrapper {
margin-top: 20px;
}
.view-best-sellers .views-row .views-field-entity-id {
    float: left;
    height: 100px;
    margin: 5px 15px 0 0;
    width: 100px;
}
.view-best-sellers .views-row .views-field-entity-id img {
    width: 100px;
    height: 100px;
    padding: 4px;
}
.views-exposed-form .views-exposed-widget {
    float: left;
    padding: .0em 0.3em 0 0;
}

.minmargintop {
margin-top: -22px;

}
.margin60px{
margin-top: -60px;

}
.margin90px{
margin-top: -90px;
margin-bottom: 50px;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 50px;
}

#edit-picture {

float: left;
}

#edit-picture {
width: 50%;
}

#edit-contact {
margin-top: -29px;
width: 50%;
}

#edit-commerce-customer-shipping {

width: 50%;
float: left;

padding-right: 100px;

}


#edit-field-commerce-billy-cancel-date {
width: 50%;
float: left;

padding-right: 100px;


}

.field-suffix {
visibility: hidden;
position: absolute;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 10px;
    line-height: 1.42857143;
    vertical-align: midddle;
    border-top: 1px solid #c0bbbb;
}


#edit-commerce-line-items-und-actions-line-item-add {
margin-top: 23px;
}



#edit-commerce-line-items-und-actions-save-line-item {
display: inline-block;
margin-bottom: 0px;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: rgb(255, 59, 48) !important;
color: rgb(255, 255, 255);
margin-right: 10px;}

#edit-commerce-line-items-und-actions-line-item-add 
{
display: inline-block;
margin-bottom: 0px;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: rgb(255, 59, 48) !important;
color: rgb(255, 255, 255);}


#edit-commerce-line-items-und-actions-cancel 
{
display: inline-block;
margin-bottom: 0px;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: rgb(255, 59, 48) !important;
color: rgb(255, 255, 255);}

#edit-commerce-customer-billing-und-profiles-0-commerce-customer-address-und-0-name-line--2{
display: block;
width: 100%;
height: 40px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #050000;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}
#edit-commerce-customer-billing-und-profiles-0-commerce-customer-address-und-0-thoroughfare--2 {
display: block;
width: 100%;
height: 40px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #050000;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

#edit-commerce-customer-billing-und-profiles-0-commerce-customer-address-und-0-premise--2{
display: block;
width: 100%;
height: 40px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #050000;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.commerce-price-formatted-components {
width: 100%;
margin-left: auto;
}